Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    0 answers
  3. 0 votes
    1 answer
  4. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers
  5. 0 votes
    1 answer

421 questions in this forum

  1. How to update kits.

    0 votes
    5 answers
  2. meld requires too new glib 2.50:2

    0 votes
    3 answers
  3. Problem update system

    0 votes
    9 answers
  4. 0 votes
    10 answers
  5. 0 votes
    1 answer
  6. 0 votes
    4 answers
  7. 0 votes
    6 answers
  8. can't sync with emerge

    0 votes
    5 answers
  9. 0 votes
    11 answers
  10. Getting eix to work with kits

    0 votes
    33 answers
  11. Activate media-kit master kit

    0 votes
    4 answers
  12. 0 votes
    5 answers
  13. bcache bug in 4.14.0

    0 votes
    0 answers
  14. 0 votes
    10 answers
  15. 0 votes
    8 answers
  16. 0 votes
    3 answers
  17. 0 votes
    9 answers
  18. 0 votes
    3 answers
  19. 0 votes
    2 answers
  20. 0 votes
    15 answers
  21. 0 votes
    5 answers
  22. Switch to Python 3.6?

    0 votes
    8 answers
  23. 0 votes
    13 answers
  24. 0 votes
    6 answers
  25. 0 votes
    5 answers
×